#upload {
    margin: 0 0 20px 0;
    padding: 10px;
    border: 1px inset #000;
    background: rgba(0,0,0,0.1);
}

#upload legend {
    margin-bottom: 9px;
    font-size: 1.1em;
    font-weight: bold;
    border-bottom: 1px dotted #999;
}
#upload fieldset {
    margin: 0;
    padding: 0;
}

#upload #description {
    width: 410px;
    height: 150px;
}

#upload .submit {
    padding-top: 10px;
    border-top: 1px dotted #999;
    margin: 10px 0px;
}

#upload #submit {
    margin-right: 10px;
}

#upload #cancel {
    display: none;
}

.jbx-serena-resources-file-list .list-item {
    min-height: 190px;
}

.jbx-serena-resources-file-list .list-item .photo {
    float: left;
    width: 125px;
    height: 125px;
    padding: 6px;
    background: white;
    margin: 0;
    -moz-box-shadow: 3px 3px 8px #ccc;
	-webkit-box-shadow: 3px 3px 8px #ccc;
	box-shadow: 3px 3px 8px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#cccccc');
}

.jbx-serena-resources-file-list h3 {
    display: block;
    color: #830628;
    font-weight: bold;
    border-bottom: 1px solid #999;
    margin: 0 0 8px 0;
    padding-bottom: 3px;
    text-transform: uppercase;
    font-size: 1.2em;
}

.jbx-serena-resources-file-list h3 span {
    text-transform: none;
    font-weight: normal;
}

.jbx-serena-resources-file-list p.list-item-description {
    color: #333;
    margin: 0 0 8px 152px;
}

.jbx-serena-resources-file-list .adminControls {
    text-align: right;
    border-top: 1px dotted #999;
    padding: 5px 0;
    margin: 5px 0;
}